a {
outline: none;
}

.footer{
background: #383838;
	padding:3em 0 0 0;
}
.footer-grid h4{
	color:#ffffff;
	margin:0;
	padding-left:20px;
	text-transform:uppercase;
	font-weight:600;
	font-size:1.2em;
	margin-bottom:0.8em;
}
.footer-grid ul{
	margin:0;
	padding:0;
}
.footer-grid ul li{
	display:block;
}
.footer-grid ul li a{
	font-size: 1em;
	color:#cccccc;
	text-decoration:none;
	padding:0.2em 0;
	display:inline-block;
	padding-left:20px;
}
.footer-grid ul li a:hover{
	color:#cc0000;
}
.contact-grid ul li{
	font-size:0.875em;
	color:#cc0000;
	padding:0.3em 0;
}
.contact-grid ul li span{
	width:15px;
	height:15px;
	display:inline-block;
	background:url(../images/footer-icons.png) no-repeat 0px 0px;
	display:inline-block;
	vertical-align:middle;
	margin-right:0.5em;
}
.contact-grid ul li a{
	font-size:1.1em;
	display:inline-block;
}
.contact-grid ul li span.c-icon1{
	background-position: 0px -25px;
}
.contact-grid ul li span.c-icon2{
	background-position: 0px -49px;
}
ul.social-icons{
	margin:1em 0 0 0;
	padding:0;
}
ul.social-icons li{
	display:inline-block;
}
ul.social-icons li a span{
	width:32px;
	height:32px;
	display:inline-block;
	background:url(../images/social-icons.png) no-repeat 0px 0px;
	margin-right:0.2em;
}
ul.social-icons li a span.facebook{
	background-position:0px 0px;
}
ul.social-icons li a span.twitter{
	background-position: -36px 0px;
}
ul.social-icons li a span.thumb{
	background-position: -72px 0px;
}
ul.social-icons li a:hover{
	opacity:0.7em;
}
/*-- news-letter --*/
.news-letter{
	border-top: 1px solid #3B4046;
	margin-top: 4em;
	padding: 1.5em 0;
}
.news-letter-left{
	float:left;
	width:20%;
}
.news-letter-right{
	float:right;
	width:80%;
}
.news-letter-left a span{
	width:40px;
	height:40px;
	display:inline-block;
	background:url(../images/news-icon.png) no-repeat 0px 0px;
	vertical-align:middle;
	margin-right:0.5em;
}
.news-letter-left a{
	color:#FFF;
	font-weight:300;
	text-transform:uppercase;
	font-size:1.3em;
	text-decoration:none;
}
.news-letter-right p{
	font-size: 0.875em;
	color: #999999;
	float: left;
	width: 65%;
	text-align: right;
	padding-right: 0.5em;
	margin-top: 0.5em;
}
.news-letter-right form{
	width:30%;
	float:right;
	background:#0f0f10;
	position:relative;
}
.news-letter-right form input[type="text"]{
	border:none;
	font-size:0.875em;
	color:#75828f;
	outline:none;
	background:#FFFFFF;
	position:relative;
	padding:0.5em;
	width:100%;
} 
.news-letter-right form input[type="submit"]{
	width: 20px;
	height: 20px;
	display: inline-block;
	background: url(../images/search-icon1.png) no-repeat 0px 0px;
	border: none;
	outline: none;
	cursor: pointer;
	position: absolute;
	right: 6px;
	top: 6px;
}
/*-- copy-right --*/
.copy-right{
	background:#EDEDED;
	padding:1em;
}
.copy-right p{
	text-align:center;
	color:#808080;
	font-size:0.875em;
	margin:0;
	padding:0;
}
.copy-right p a{
	color:#808080;
	text-decoration:none;
}
.copy-right p a:hover{
	color:#FFF;
}
/*-- collections --*/

body {
  margin: 0;
}
footer,
{
  display: block;
}

.container-foot {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  .container-foot {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container-foot {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container-foot {
    width: 82%;
  }
}
.container-foot-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
 .col-foot, {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}



@media (min-width: 768px) {
  .col-foot {
    float: left;
	    width: 25%;
  }

}
@media (min-width: 992px) {
  .col-foot {
    float: left;
	    width: 25%;
  }
}
@media (min-width: 1200px) {
   .col-foot {
    float: left;
	    width: 20%;
		color: #cccccc;

  }
}

.modal-footer .btn + .btn {
  margin-bottom: 0;
  margin-left: 5px;
}
.modal-footer .btn-group .btn + .btn {
  margin-left: -1px;
}
.modal-footer .btn-block + .btn-block {
  margin-left: 0;
}

.clearfix:before,
.clearfix:after,
.container-foot:before,
.container-foot:after,
.container-foot-fluid:before,
.container-foot-fluid:after,
.modal-footer:before,
.modal-footer:after {
  display: table;
  content: " ";
}
.clearfix:after,
.container-foot:after,
.container-foot-fluid:after,

.modal-footer:after {
  clear: both;
}


